@charset "UTF-8";

.text__Detail--mt_50 {
	margin-top: 50px;
}
.text__Detail--bold {
	font-weight: bold;
}

#jump_wrap .container_in {
	padding-left: 260px;
	padding-bottom: 100px;
}

.mission__heading {
	margin-top: 72px;
	color: #FF0000;
}
.heading__label {
	margin-bottom: 2px;
	font-size: 18px;
	font-weight: 400;
}
.heading__title {
	font-family: "Montserrat", sans-serif;
	font-size: 60px;
	font-weight: 700;
	line-height: 1;
}

.mission__catch {
	margin-top: 32px;
	font-size: 24px;
	font-weight: 700;
	line-height: 1.8;
}
.mission__content {
	max-width: 640px;
	margin-top: 50px;
	margin-left: auto;
}

.anc01 .text__Detail {
	line-height: 2;
}
.mission__content p:first-child.text__Detail {
	margin-top: 0;
}

.heading__sub-label {
	display: inline-block;
	background-color: #000;
	color: #fff;
	font-size: 24px;
	font-weight: 700;
	padding: 6px 1.5em 6px 12px;
	margin-bottom: 16px;
}
.heading__sub-label span {
	font-size: 20px;
}
.heading__sub-title {
	font-size: 20px;
	font-weight: 700;
	line-height: 1.3;
}
.heading__sub-title span {
	font-size: 30px;
}

.vistion__img01 {
	margin-top: 40px;
}
.vistion__img02 {
	margin-top: 27px;
}

.value-list {
	list-style: none;
	margin: 0;
	padding: 0;
	width: 100%;
	max-width: 650px;
	display: flex;
	flex-direction: column;
	gap: 20px;
}
.value-list__item {
	display: flex;
	flex-direction: row;
	align-items: center;
	min-height: 110px;
	border-radius: 10px;
	overflow: hidden;
	color: #ffffff;
	background: linear-gradient(to right, #e60000 0%, #f18351 100%);
}
.value-list__number {
	font-size: 20px;
	font-weight: 900;
	padding: 0 45px;
	flex-shrink: 0;
}
.value-list__content {
	padding: 20px 30px 20px 10px;
	font-size: 16px;
	line-height: 1.2;
	word-break: break-all;
}

.gallery__content {
	padding: 60px;
	background-color: #d9d9d9;
}
video {
	width: 100%;
	/* max-width: 600px; */
	margin: 0 auto;
	display: block;
	background-color: #474747;
}

/* =========================
   smartphone
========================= */
@media screen and (max-width: 768px) {
	.mission__heading {
		margin-top: 40px;
	}
	.heading__label {
		font-size: 16px;
	}
	.heading__title {
		font-size: 40px;
	}
	.mission__catch {
		font-size: 20px;
	}

	#jump_wrap .container_in {
		padding-left: inherit;
	}

	.heading__sub-label {
		font-size: 20px;
	}
	.heading__sub-label span {
		font-size: 18px;
	}
	.heading__sub-title {
		font-size: 18px;
	}
	.heading__sub-title span {
		font-size: 26px;
	}
	.gallery__content {
		padding: 30px;
	}
}

/* =========================
   small smartphone
========================= */
@media screen and (max-width: 480px) {
	.value-list__item {
		flex-direction: column; /* スマホ時は縦並び */
		align-items: flex-start; /* 左寄せ */
		background: linear-gradient(to bottom right, #e60000 0%, #f18351 100%);
	}
	.value-list__number {
		padding: 20px 30px 0 30px;
	}
	.value-list__content {
		padding: 10px 30px 20px 30px;
	}
}
